"Background" = "Pozadí";
"Black & White" = "Černá & Bílá";
"Cancel" = "Zrušit";
"Choose..." = "Vybrat...";
"Compress" = "komprese";
"Convert Image..." = "Konvertovat obrázek...";
"Crop" = "Ořezat";
"Format" = "Formát";
"Height:" = "Výška:";
"Image Converter" = "Konvertor obrázků";
"Image: " = "Obrázek: ";
"OK" = "Budiž";
"Rotate Left" = "Otočit doleva";
"Rotate Right" = "Otočit doprava";
"Save" = "Uložit";
"Scale preview" = "Zvětšit náhled";
"Size" = "Velikost";
"Width:" = "Šířka:";
"untitled" = "beze jména";
